/*
Theme Name: Ingenia
Theme URI: https://laborator.co/themes/kalium/
Version: 1.0
Template: ingenia
Text Domain: ingenia
*/

body {
    font-family: 'Open Sans',Arial,sans-serif;
    font-size: 14px;
    line-height: 1.6;
}

a.logo-image::after,
a.elimina-subratllat::after,
.elimina-subratllat a::after,
body .post-content a::after,
body .wrapper a::after{
	display:none;	/* Ocultar el subratllat */
}

 .daltoonics-readmore-toggle{
    display:none;
 }

.daltoonics-mostrar-servei:hover,
.daltoonics-ocultar-servei:hover{
	cursor:pointer;
}

/* -------------- */
/* MENU PRINCIPAL */
/* -------------- */
.main-header.menu-type-standard-menu .standard-menu-container div.menu > ul > li + li, 
.main-header.menu-type-standard-menu .standard-menu-container ul.menu > li + li {
	margin-left:23px;
	
}

.main-header.menu-type-standard-menu .standard-menu-container div.menu > ul > li  a, 
.main-header.menu-type-standard-menu .standard-menu-container ul.menu > li  a{
	text-transform:uppercase;
	font-size:20px;
}

.main-header.menu-type-standard-menu .standard-menu-container div.menu > ul > li  a::before, 
.main-header.menu-type-standard-menu .standard-menu-container ul.menu > li  a::before{
	background-attachment: scroll;
    background-clip: border-box;
    background-color: #333;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    top: 0px;
    content: " ";
    height: 20px;
    position: absolute;
    right: -15px;
    width: 1px;
}

.main-header.menu-type-standard-menu .standard-menu-container div.menu > ul > li:last-child  a::before, 
.main-header.menu-type-standard-menu .standard-menu-container ul.menu > li:last-child  a::before{
	display:none;
}


/* COLOR MENÚ SUPERIOR */
body .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main div.menu > ul > li > a, 
body .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li > a{
	color:#0A0202;
}

body .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li > a::after,
body .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu ul,
body .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-dark ul.menu > li > a::after,
body .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-dark ul.menu ul{
	background-color:#0A0202;
}

body .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main div.menu > ul > li.current-menu-item > a, 
body .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li.current-menu-item > a,
body .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-dark div.menu > li.current-menu-item > a,
body .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-dark ul.menu > li.current-menu-item > a{
	color:#b82270;
}

body .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li.current-menu-item > a::after,
body .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-dark ul.menu > li.current-menu-item > a::after{
	background-color:#b82270;
}

/* FI COLOR MENÚ SUPERIOR */

/* ---------------- */
/* BOMBOLLES SLIDER */
/* ---------------- */
body .hermes .tp-bullet{
	box-shadow: inset 0 0 0 1px rgb(255, 255, 255);
}

body .main-header.menu-type-standard-menu .standard-menu-container ul.menu li.pll-parent-menu-item{
	border-left:1px solid #777;
	padding-left: 20px;
	margin-left: 25px;
}

body.home > div > header{
	background-color:rgba(255,255,255,0.65)!important;
}

body header.sticky-fixed,
body.home header.sticky-fixed{
	background-color:rgba(255,255,255,1)!important;
}

body.home .vc_general.vc_cta3 .vc_cta3-content{
	vertical-align:middle !important;
}

.titol-home{
	padding-left:30px;
}

.titol-home h1{
	font-size: 60px;
	font-weight: 400;
}

.titol-home p{
	font-size: 24px;
	margin-left:5px;
}

.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-dark ul.menu ul{
	/*background-color:#627D72;*/
}


body .boto-calltoaction.vc_btn3-container{
	margin-left:80px!important;
}

.bloc-servei{
	min-height:150px;
}


.wpb_wrapper .lab-portfolio-items .portfolio-title-holder{
	margin-top:30px;
	margin-bottom:40px;
}

.portfolio-holder .thumb .hover-state .info h3{
	font-size:18px;
}

body .wpb_wrapper .lab-portfolio-items .portfolio-title-holder{
	margin-top:0px;
	margin-bottom:0px;
}

body .wpb_wrapper .lab-blog-posts .blog-post-entry{
	border:0px;
}

/* --------- */
/* PORTFOLIO */
/* --------- */
.portfolio-title-holder .pt-column.pt-column-title{
	display:none;
}

body .portfolio-title-holder .pt-column-title + .pt-filters{
	margin-left:0px !important;
}

.portfolio-holder .thumb .hover-state .info h3 a{
	font-weight: bold;
	font-size: 20px;
	line-height: 1.2;
}

/* ---------------- */
/* SINGLE PORTFOLIO */
/* ---------------- */
.single-portfolio-holder.portfolio-type-3 .gallery-slider:hover .slick-next,
.single-portfolio-holder.portfolio-type-3 .gallery-slider:hover .slick-prev{
	background-color:#777777;
	line-height:40px;
	padding:7px;
}

body .single-portfolio-holder.portfolio-type-3 .gallery-slider:hover .slick-next:hover,
body .single-portfolio-holder.portfolio-type-3 .gallery-slider:hover .slick-prev:hover{
	color:#000!important;
}


/* ------ */
/* FOOTER */
/* ------ */

body .site-footer .footer-widgets{
	margin-top: 30px;
  	margin-bottom: 0px;
  	border-top: 1px solid #000;
	border:0px;
  	padding-top: 25px;
}

body .widget_media_image,
body .widget_block{
	margin-bottom:0px;
}

body ul.wp-block-list{
	margin-top: -10px;
  margin-bottom: 15px!important;
display:inline-block;
}

body ul.wp-block-list li{
	color:#000;
border-bottom:1px solid #dedede;
padding-left:20px;
padding-right:20px;
}

body ul.wp-block-list li:last-child{
	border-bottom:0px;
}

body .site-footer.site-footer-inverted hr{
	display:none;
}

body .site-footer.site-footer-inverted .footer-bottom-content .copyrights p{
	color:#6f7072;
}

body .site-footer.site-footer-inverted .footer-bottom-content .copyrights p{
	font-size:14px;
}

body .site-footer.footer-bottom-vertical .footer-bottom .footer-bottom-content{
	padding-top:15px;
}

body .copyrights.site-info small a{
	font-size:12px;
}

body .site-footer.site-footer-inverted .footer-widgets .widget p{
	font-size:14px;
color:#000;
}

.footer-content-left{
	width:60%;
	margin:0 auto;
}

.footer-content-right{
	width:40%;
	
}

.footer-content-right > div{
	display:inline-block;
}

.social-networks{
	display:inline-block;
}

body .site-footer .social-networks.colored-bg-hover li a{
	background-color:#000;
margin-bottom:0px;
}

body .site-footer .social-networks.colored-bg-hover li a i{
	color:#FFF;
	font-size:20px;
}

body .site-footer .social-networks.colored-bg-hover li a.instagram:hover,
body .site-footer .social-networks.colored-bg-hover li a.facebook:hover{
	/*background-color:#627D72;*/
}

/*
.footer-xss{
	background-color:#777777;
	padding:10px 20px 0px 15px;
	border-radius:3px;
}

.footer-xxss-text{
	float:right;
	margin-left:10px;
	color:#FFF;
	line-height:3em;
}*/





/* --------------------- */
/* FORMULARI DE CONTACTE */
/* --------------------- */

.vc_custom_1520940138319{
	padding-top:0px;
}

.wpcf7-form label{
	width:150px;
	color:#000;
}

.wpcf7-form .wpcf7-form-control-wrap{
	/*width:calc(100% - 150px);*/
}

.wpcf7 span.wpcf7-form-control-wrap.acceptance-81{
	padding-right:5px;
}

span.wpcf7-list-item{
	margin-left:0px;
}

.wpcf7-form input, .wpcf7-form textarea{
    /*-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: padding-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #eee;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;*/
    border:1px solid #FFF;
    color: #333;
    margin-top: -3px;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: 0;
    padding-bottom: 4px;
    width: 100%;
    padding-left:65px;
}

.wpcf7-form .send{
	text-align:left;
	width:auto;
	padding-left:20px;
	float:left;
	border:0px;
font-size: 16px;
  padding: 14px 50px;
text-align: center;
transition: all .2s ease-in-out;
border-radius: 5px;
margin-bottom:32px;
}

.wpcf7-form textarea {
    /*background-image: linear-gradient(#eee 1px, transparent 1px);
    background-size: 100% 41px;*/
    height: 100px;
    line-height: 20px;
    margin-top: -1px;
    padding:10px 10px;	
    resize: vertical;
    background: #FFF;
}

.wpcf7-form .form-group.absolute .placeholder {
    border-bottom-color: #da6635;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-top: 4px;
    position:absolute;
    width:65px;
}

input[type="checkbox"], input[type="radio"] {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
   /* width:auto;*/
    width:16px;
    border:1px solid #da6635;
}

span.wpcf7-list-item{
	margin-left:0px;
}

/* ------------------ */
/* COOKIE CHOICE INFO */
/* ------------------ */

#cookieChoiceInfo {
	font-size:12px;
	padding:10px;
	line-height:1.4em;
}

/* ------------ */
/* MENU BAR HAM */
/* ------------ */

body .menu-bar.menu-skin-dark .ham:after, 
body .menu-bar.menu-skin-dark .ham:before, 
body .menu-bar.menu-skin-dark .ham{
	background-color:#0A0202;
}

@media screen and (min-width: 768px) and (max-width:991px){
	header .container {
	    width: 100%;
	}
	.main-header.menu-type-standard-menu .standard-menu-container ul.menu>li+li{
		margin-left:15px;
	}
}


@media screen and (max-width: 769px){
	.site-footer.footer-bottom-horizontal .footer-bottom-content .footer-content-left{
		display:inline;
	}
	.footer-content-right{
		width:50%;
		margin:auto;
	}
	
}

